Opera如何关联ed2k链接?

为当前最终发行版之前的所有版本提供支持
回复
xblx
帖子: 274
注册时间: 2006-12-18 1:05
送出感谢: 0
接收感谢: 0

Opera如何关联ed2k链接?

#1

帖子 xblx » 2007-01-20 12:49

google到:
在菜单->工具->首选项->高级->程序->选择其他协议的帮手程序中,添加一项,协议为 ed2k,程序为 /usr/bin/ed2k.amule
但加协议后点击ed2k只是提示:
Open file
/usr/bin/ed2k.amule
with
gnome-open

但aMule中没有打开。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-01-20 19:32

程序应该为一个bash。就是要把传入的参数行用""包括起来。
#!/bin/bash

/usr/bin/ed2k "%1"

类似这样的。试试。我没测试的。但确定是参数没包括的事情。而且amule必须是运行中。
● 鸣学
回复

回到 “老旧版本支持”